package org.dromara.settlement.api.domain;

import java.io.Serializable;

public class MainAccount implements Serializable {

    private static final long serialVersionUID = -5269873444319953793L;
    private String accountName = "";

    private String khh = "";

    public String getAccountName() {
        return accountName;
    }

    public void setAccountName(String accountName) {
        this.accountName = accountName;
    }

    public String getKhh() {
        return khh;
    }

    public void setKhh(String khh) {
        this.khh = khh;
    }
}
